
Lookup Editor - Bug #2272

Fields with spaces need to be double-quoted

06/21/2018 02:54 AM - Luke Murphey

Status: Closed Start date: 06/20/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0.4   

Description

Associated revisions

Revision 543 - 06/21/2018 03:04 AM - lukemurphey

Fixing issue where fields with spaces needed to be escaped

Reference #2272

History

#1 - 06/21/2018 02:57 AM - Luke Murphey

- Subject changed from FIelds with spaces need to be double-quoted to Fields with spaces need to be double-quoted

#2 - 06/21/2018 03:06 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
